<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="da0b404c7c586144dc368b787ccbd184">
  <dict>
    <!--2023-01-31 11:48:54.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-11-17 14:33:44.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:33:06.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
